/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body>; tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

/* Initial Testing #F3F4FC #E6E8F7*/

.custom .menu { font-weight: bold; font-size: 1em; float: right; z-index:1;}
.custom .menu li { border: 1px solid #3c3c3c; margin: 5px 0 5px 5px; }
.custom .menu li { float: right;}

.custom .sidebar h3 {font-weight: bold; border-bottom: 1px dotted #3c3c3c; font-size: 1.2em; padding: 5px 0 0 0; }
.custom .sidebar a { color: #454545; }
.custom .sidebar a:hover { color: #39468C; }
.custom #sidebar_1 { border-left: 1px dotted #dddddd; }
/*
.custom .sidebar li {
	padding: 0 5px 0 5px; background: #fafafa
}
.custom li.widget { border: 1px solid #3d5187; border-top: 5px solid #3d5187;}
*/

/*
.custom #sidebar_1  {
	background: #E6E6FA; border: 1px solid #5D8AA8; -moz-border-radius: 1px; -webkit-border-radius: 1px;  
}

 D4D7E7 F0EAD6*/

/*
.custom #sidebars h3 {font-weight: bold; border-bottom: 5px solid #dddddd; }
.custom #sidebars a { color: #454545; }
.custom #sidebars a:hover { color: #39468C; }

.custom #sidebar_1 h3 {font-weight: bold; border-bottom: 5px solid #dddddd; }
.custom #sidebar_1 a { color: #454545; }
.custom #sidebar_1 a:hover { color: #39468C; }
*/

/* .custom #sidebar_1 ul { border: 1px solid #666733; -moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: #}*/

.custom #content_box {
	margin-top: 20px;
}

.custom h1, h2 {
font-weight: bold;
border-bottom: 1px solid #dadada;	
}

.custom .post_box, .teasers_box {border-top: 1px solid #DDDDDD;}

/* Creates distance between container and edge of browser window */
.custom #container { margin-top: 2em; margin-bottom: 2em; }

/* ---------------------------- INCLUDE HEADER IMAGE INSTEAD OF HEADER TEXT -------------------------------*/
/* This line sets up our clickable background image based on the site title's link */
/* DIY: Adjust the height & width attributes to reflect the actual size of your image */
/* DIY: Change the filename of your image to reflect the actual header's file name */

.custom #header #logo a { display: block; height: 180px; width: 980px; background: url('images/3_broadband tins fondaki.png') no-repeat; outline: none; }
/* This line gets rid of the site title & tagline by casting them out to far left field */
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
/* This line collapses the vertical space of the tagline so that there isn't unnecessary white space after the header image */
/* This is a bit of a kludge, but it seems to work. */
.custom #header #tagline { height: 0; }
/* This line removes the padding from the header so that the background image sits close to the nav menu, the bottom border of the header, and the sides of the content */
.custom #header { padding: 0 0 0 0; margin: 0 0 5px 0; border-bottom: 5px solid; border-top: 5px solid;}
/* .custom #header { padding: 2px 0 5px 0; border-top: 2px solid #3c3c3c; border-bottom: 5px solid #3c3c3c; margin: 2px 0 5px 0; }*/
.custom #header h1 {
	border: 0; padding: 0;
}
/*---------------------------------*/
/* WIDGETIZED FOOTER               */
/* Mike Nichols - October 17, 2009 */
/*---------------------------------*/

/* footer widget area setup */
#footer_setup {
	/* widgetized footer background (not footer background) F5F5DC*/
	background: #FFFDD0;
	/* widget padding 	padding: 16px;*/
	padding: 16px 0;
	/* margin at bottom of widgets */
	margin-bottom: 25px;
	/* do not change this! */
	overflow: hidden;

/* added by KT */
border-top: 5px solid #3C3C3C;
border-bottom: 1px solid #848482;
border-right: 1px solid #848482;
border-left: 1px solid #848482;
}

/* widget item setup */
#footer_setup .footer_items {
	/* contents alignment */
	text-align: left;
	/* widget width 	width: 210px;*/
	width: 210px;
	/* space between widgets 	padding-right: 10px;*/
	padding-left: 14px;
	padding-right: 14px;
	/* text color color: #2361A1*/
	color: #666733;
	/* do not change these! */
	display: inline-block;
	float: left;
	height: 100%;
}
#footer_setup .footer_items a {
	color: #666733; 
	font-size: 12px;
}


/* widget item headers */
#footer_setup .footer_items h3 {
	/* font size 	font-size: 1em;*/
	font-size: 1.3em;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: uppercase;
	/* space out the letters*/
	letter-spacing: 0px;
	/* font color*/
	color: #666733;
	/* padding under header text */
	padding-bottom: 3px;
	/* border under header text 	border-bottom: 3px solid #ffdf00;*/
	border-bottom: 2px solid #3c3c3c;
	/* distance between border and widget text */
	margin-bottom: 5px;
}
	
/* do not change these! */
#footer_setup .footer_items ul li { list-style: none; }
#footer_setup .footer_items ul { margin: 0px; padding: 0px; }

/*-------------------- Change Position of navigation menu ------------------------*/





